Subject: Re: Payroll
From: "Michael B" <[email-masked]>
To: "Julie Swix" <[email-masked]>
Date: Tue, 10 Jun 2014 10:00:45 -0400

I sent over all of the paperwork for Sean Royal's FOC.  I did not even save a copy.
Thank you,
Michael B
LLPS

From: Julie Swix 
Sent: Tuesday, June 10, 2014 9:55 AM
To: 'Michael B' 
Subject: RE: Payroll

Yes, I received the payroll, sorry I got tied up with another problem payroll, I am processing it right now.

Also the garnishment for Sean Royal I need the order number and date of issue for his Friend of the Court order.

Thank you,

Julie Swix

Hall & Romkema

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, June 10, 2014 9:50 AM
To: Julie Swix
Cc: Richard Tanke
Subject: Payroll

Hello Julie.

I am hoping that you got the payroll.  I hadn't received anything yet so thought I would check.  Let  me know.

Thank you,
Michael B
LLPS